   .left-line {
            border-style: solid;
            border-left-width: 10px !important;
            border-color: #f58b27 !important;
            border-style: solid;
            border-top-width: 0;
            border-right-width: 0;
            border-bottom-width: 0;
        }

        .main-text {
            font-size: 28px;
        }

        .midle-text {
            font-size: 14px;
        }

        .midle-text-header {
            background-color: #f58b27;
            color: #ffffff;
        }

        .gray-back {
            background-color: #E5E5E5;
        }

        .regular-text {
            font-size: 12px;
        }

        body {
            background-color: #dadada;
        }

        .container {
            background-color: #fff;
        }

        .big-scr {
            display: inline;
        }

        .small-scr {
            display: none;
        }

        @media (max-width: 992px) {
            .big-scr {
                display: none;
            }

            .small-scr {
                display: block;
            }
        }

        .wheel-img {
            width: 64px;
        }

        .r-number {
            font-size: 200%;
            font-weight: bold;
            color: #f58b27;
        }

        .c-list {
            height: 180px;
            overflow: auto;
        }

        .hide-div {
            display: none;
        }

        /* div.bg-white {
            border-style: solid;
            height: 100%;
            border-color: #E5E5E5;
            border-width: 20px;
            padding: 10px;
        } */

        div.fancybox-caption__body {
            font-size: 2em;
        }

        div.col-6.border.font-weight-bold {
            padding-left: 5px !important;
            padding-right: 5px !important;
        }

        .desc-text {
            overflow-wrap: break-word;
        }
        


.lang-select {
    position: absolute;
    top:  0px;
    right: 20px;
}    

.lang-select a img {
    width: 22px;
}

img.active-big-lang {
    width: 32px !important;
}